@import url('https://fonts.googleapis.com/css2?family=Gentium+Plus:ital,wght@0,400;0,700;1,400;1,700&family=Gloock&family=Inder&display=swap');

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Inder", sans-serif;
}

a {
    text-decoration: none;
    color: #000;
    font-family: "Inder", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Gloock", serif;
}

section.section {
    padding: 70px 0;
}

.main-heading h2 {
    font-size: 35px;
    color: #111112;
    font-family: "Gloock", serif;
    margin-bottom: 10px;
    /* text-align: left; */
    position: relative;
}

.main-heading-light h2 {
    font-size: 35px;
    color: #ffffff;
    font-family: "Gloock", serif;
    margin-bottom: 20px;
    /* text-align: left; */
    position: relative;
}


.main-heading h2 span {
    font-size: 35px;
    color: #111112;
    font-family: "Gloock", serif;
    margin-bottom: 20px;
    text-align: left;
    position: relative;
}

.main-heading h3 {
    position: relative;
    font-size: 17px;
    font-family: "Inder", sans-serif;
    font-weight: 400;
    color: #b62928;
    display: inline-block;
}

.main-heading h3::before {
    content: '';
    position: absolute;
    background: #333333;
    width: 100%;
    height: 1px;
    top: 100%;
    left: 0;
}

.sub-heading-light p {
    font-size: 15px;
    line-height: 19px;
    color: #ffffff;
    margin-bottom: 10px;
    font-weight: 400;
}

.sub-heading p {
    font-size: 17px;
    line-height: 22px;
    color: #000000;
    font-family: "Gentium Plus", serif;
    margin-bottom: 10px;
    font-weight: 500;
}



.main-list ul li {
    font-size: 16px;
    line-height: 22px;
    color: #000000;
    margin-bottom: 0px;
    font-family: "Gentium Plus", serif;
    font-weight: 500;
    list-style: none;
    position: relative;
    /* display: inline-block; */
    margin-right: 23px;

}

.main-list ul li::before {
    content: '';
    position: absolute;
    background: #b62928;
    width: 5px;
    height: 5px;
    top: 45%;
    left: -15px;
    border-radius: 100%;
}

.main-list ul {
    margin-bottom: 10px;
    padding-left: 1rem;
}

.main-btn {
    display: inline-block;
    padding: 8px 30px;
    font-size: 13px;
    background-color: #b62928;
    border: 1px solid #b62928;
    color: #fff;
    border-radius: 30px;
    transition: all .5s ease-in-out;
}

.main-btn:hover {
    background-color: transparent;
    color: #b62928;
}

.vice-main-btn:hover {
    background-color: #b62928;
    color: #ffffff;
}

.vice-main-btn {
    display: inline-block;
    padding: 8px 30px;
    font-size: 13px;
    background-color: transparent;
    border: 1px solid #b62928;
    color: #b62928;
    border-radius: 30px;
    transition: all .5s ease-in-out;
}



/* ============ Custom Css Start ============== */

.top-bar {
    background-color: #b62928;
    padding: 8px 0
}

.left-address a {
    color: #fff;
    font-size: 15px;
    margin-bottom: 0;
    display: inline-flex;
    align-items: center;
    padding: 0 20px;
    gap: 10px;
    border-right: 1px solid #fff
}

.left-address a i.remix {
    font-size: 18px;
}

.left-address a:last-child {
    border-right: none
}

.left-address a:first-child {
    padding-left: 0
}

.search-box {
    padding: 5px;
    background-color: #fff;
    position: absolute;
    box-shadow: 0 0 32px 2px rgb(182 41 40 / 18%);
    top: 100%;
    right: 6px;
    z-index: 99999;
    display: none;
    width: 400px;
    border-radius: 0px;
}

.search-box .form-control {
    border: 1px solid #b62928;
    border-radius: 0;
}

.search-box .form-control:focus {
    box-shadow: none;
}

button.btn-search {
    background-color: #b62928;
    border: none;
    padding: 8px 14px;
    border-radius: 0 8px 8px 0;
    border-radius: 0;
}

.fixed-sidebar {
    position: fixed;
    top: 40%;
    right: 0;
}

.fixed-sidebar ul li {
    list-style: none;
    padding: 5px 10px;
    transform: translateX(219px);
    transition: .4s;
}

.fixed-sidebar ul li:hover {
    transform: translateX(0px);
}

.fixed-sidebar ul li a {
    display: flex;
    align-items: center;
    gap: 10px;
}

.fixed-sidebar ul li img {
    width: 35px;
}


.banner-item {
    position: relative;
    height: 540px;
    background-size: cover;
    background-position: center;
    display: flex;
}

.banner-item::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #00000096;
}

.banner-content {
    position: relative;
    z-index: 3;
    max-width: 54%;
    margin: auto;
}

.banner-content h1 {
    font-size: 52px;
    line-height: 65px;
    color: #ffffff;
    margin-bottom: 20px;
    font-weight: 500;
}

.banner-content p {
    font-size: 18px;
    color: #ffffff;
    margin-bottom: 20px;
    font-weight: 500;
}

.banner-content h1 span {
    color: #eccaad;
    font-family: "Gloock", serif;
}

.banner-content .vice-main-btn {
    color: #ffffff;
    border-color: #ffffff;
    letter-spacing: 1px;
    font-size: 17px;
    padding: 8px 50px;
}

.banner-content .vice-main-btn:hover {
    background-color: #b62928;
    color: #ffffff;
    border: 1px solid #b62928;
}

.cta-box {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 10px 20px;
    border-radius: 100px;
    overflow: hidden;
    transition: .4s;
}

.cta-box .cta-icon {
    width: 20%;
}

.cta-box .cta-icon img {
    width: 100%;
    transition: .4s;
}

.cta-box .cta-content {
    width: 80%;
}

.cta-box .cta-content h5 {
    font-size: 18px;
    margin-bottom: 0;
    transition: .4s;
}

.cta-section {
    background: #fffeef;
    border-radius: 100px;
    padding: 10px 10px;
    margin-top: -45px;
    position: relative;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.cta-section .col-md-3 {
    border-right: 1px dashed #b62928;
}

.cta-section .col-md-3:last-child {
    border-right: 0;
}

.cta-box:hover {
    background: #b62928;
}

.cta-box:hover .cta-icon img {
    filter: invert(100%) sepia(94%) saturate(15%) hue-rotate(338deg) brightness(130%) contrast(100%);
}

.cta-box:hover .cta-content h5 {
    color: #fff;
}

.servive-col {
    border-radius: 15px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    overflow: hidden;
    min-height: 410px;
}

.service-img {
    margin: 9px;
    overflow: hidden;
    border-radius: 15px;
}

.service-img img {
    height: 245px;
    object-fit: cover;
    width: 100%;
    border-radius: 15px;
    transition: .5s;
    object-position: top;
}

.service-content {
    padding: 10px;
    overflow: hidden;
}

.service-content h2 {
    font-size: 22px;
    color: #000000;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.service-content.sub-heading p {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.servive-col:hover .service-img img {
    transform: scale(1.1);
}

.service-img .date {
    position: absolute;
    bottom: 5px;
    right: 5px;
    background: #b62928;
    padding: 5px 10px;
    /* border: 1px solid #b62928; */
    border-bottom-right-radius: 13px;
}

.service-img .date h5 {
    margin-bottom: 0;
    font-size: 14px;
    font-family: "Inder", sans-serif;
    color: #fcfad9;
}

.service-img .date h1 {
    font-size: 40px;
    margin-bottom: 0;
    line-height: 40px;
    color: #ffffff;

}

.service-img .date p {
    margin-bottom: 0;
    font-size: 14px;
    font-family: "Inder", sans-serif;
    color: #fcfad9;
}

.service-img .news-tag {
    display: inline-block;
    background: #fcfad9;
    position: absolute;
    top: 5px;
    left: 5px;
    padding: 5px 10px;
    border-top-left-radius: 10px;
}

.service-img .news-tag p {
    margin-bottom: 0;
    font-size: 14px;
    color: #000000;
    display: inline-block;
    font-family: "Inder", sans-serif;
}


.btn-default {
    position: relative;
    display: inline-block;
    background: #b62928;
    border-radius: 100px;
    font-size: 15px;
    font-weight: 500;
    line-height: 1em;
    text-transform: capitalize;
    color: #ffffff;
    border: none;
    padding: 13px 45px 13px 20px;
    transition: all 0.5s ease-in-out;
    overflow: hidden;
    z-index: 0;
}

.btn-default:hover {
    background: transparent;
    color: #FFFFFF;
}

.btn-default::before {
    content: '';
    position: absolute;
    top: 50%;
    right: -17px;
    width: 25px;
    height: 25px;
    background-image: url('../img/arrow-black.svg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    transform: translate(-30px, -50%);
    transition: all 0.4s ease-in-out;
    filter: brightness(0) invert(1);
}

.btn-default:hover::before {
    filter: brightness(0) invert(1);
    transform: translate(-27px, -50%);
}

.btn-default::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -15%;
    right: 0;
    width: 0;
    height: 106%;
    background: #111112;
    transform: skew(45deg);
    transition: all 0.4s ease-in-out;
    z-index: -1;
}

.btn-default:hover:after {
    width: 100%;
    transform: skew(0deg);
    left: 0;
}

.btn-default.btn-highlighted:hover {
    color: #000;
}

.btn-default.btn-highlighted:hover::before {
    filter: none;
}

.btn-default.btn-highlighted::after {
    background: #FFFFFF;
}

.about-us-section {
    background: url(../img/about-us-bg.png);
    background-size: cover;
    background-position: center;
}

.vartical-line-bar {
    width: 1px;
    height: 100%;
    background-color: transparent;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    border-left: 1px dashed #797979;
}

.youtube-frame iframe {
    border-radius: 12px;
    overflow: hidden;
}


.network-card {
    background: #eccaad;
    padding: 10px;
    border-radius: 10px;
    transition: .4s;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}
.network-card:hover{
        background: #dfc0a2;
}
.top-network-card {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.network-card .top-network-card .top-net-content p {
    color: #6B6B6B;
    font-size: 20px;
    margin-bottom: 0;
}

.network-card .top-network-card .top-net-content img {
    width: 40px;
}

.middle-network-content h1 {
    font-size: 20px;
    margin-top: 10px;
}

.middle-network-content p {
    font-size: 16px;
    font-family: "Gentium Plus", sans-serif;
    line-height: 20px;
    margin-bottom: 10px;
}

.network-btn {
    font-size: 14px;
    display: inline-block;
    color: #000;
}

.network-btn svg {
    width: 50px;
    height: 15px;
    margin-left: -7px;
    margin-top: -5px;
    transition: .5s;
}

.network-btn:hover svg {
    margin-left: 10px;
}

.chapter-section .main-heading.sub-heading {
    background-image: url(../img/chapter-bg.png), linear-gradient(to right, #b32625, #000000);
    background-size: cover;
    background-position: center;
    padding: 70px;
    border-radius: 15px;
}

.value-card {
    background: #ffffffad;
    border-radius: 6px;
    padding: 10px 15px;
    text-align: center;
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.3);
    transition: transform 0.2s;
    border-radius: 6px;
    backdrop-filter: blur(17px);
    border: 1px solid #fff;
}

.vc-val h6 {
    font-size: 35px;
    font-weight: 600;
    margin-bottom: 0px;
    margin-top: 10px;
    text-align: left;
    line-height: 30px;
    font-family: "Gentium Plus", serif;
}

.vc-icon img {
    width: 50px;
}

.vc-val.sub-heading p {
    font-size: 15px;
}

.owl-theme.people-slider .owl-nav {
    margin-top: 0px;
}

.owl-carousel.people-slider .owl-nav button.owl-prev {
    position: absolute;
    bottom: 50%;
    left: -55px;
    transform: rotate(180deg);
    background: #ffe1e0;
    border-radius: 30px;
    width: 40px;
    height: 40px;
    color: #b62928;
}

.owl-carousel.people-slider .owl-nav button.owl-next {
    position: absolute;
    bottom: 50%;
    right: -55px;
    /* transform: rotate(180deg); */
    background: #ffe1e0;
    border-radius: 30px;
    width: 40px;
    height: 40px;
    color: #b62928;
}

.owl-carousel.people-slider .owl-nav button.owl-next img {
    width: 56px;
    margin-top: -4px;
}

.owl-carousel.people-slider .owl-nav button.owl-prev img {
    width: 56px;
    margin-top: -4px;
}

.people-slider .service-img img {
    height: 270px;
}

.people-slider .btn-default {
    padding: 10px 45px 10px 20px;
}

.border-top-left-rounded-10 {
    border-top-left-radius: 10px;
}

.border-bottom-left-rounded-10 {
    border-bottom-left-radius: 10px;
}

.navik-header.sticky .logo {
    top: 43%;
}


.testi-block {
    border-radius: 24px 50px 24px 24px;
    box-shadow: 0 4px 20px rgb(0 0 0 / .06);
    -webkit-transition: .4s;
    transition: .4s;
    padding: 40px;
    background-color: #eccaad;
    border-bottom: 6px solid #b62928;
    position: relative
}

.testi-block .testi-icon-1-top {
    width: 111px;
    height: 91px;
    top: 0;
    right: 0;
    text-align: center;
    line-height: 91px;
    background: #000;
    border-radius: 0 50px;
    -webkit-transition: .4s;
    transition: .4s;
    position: absolute;
    z-index: 2
}

.testi-block.inner .testi-icon-1-top {
    background: #b62928;
    display: flex;
    align-items: center;
    justify-content: center
}

.testi-block.inner .testi-icon-1-top img {
    width: 65px
}

.testi-block.inner .box-img {
    height: 80px;
    width: 80px;
    overflow: hidden;
    border-radius: 100%
}

.testi-block.inner .content .box-title {
    font-size: 25px;
    margin-bottom: 0;
    margin-top: 20px
}

.testi-block.inner .content .box-desig {
    margin-bottom: 10px
}

.owl-theme.testimonial-slider .owl-nav {
    margin-top: px
}

.owl-carousel.testimonial-slider .owl-nav button.owl-prev {
    position: absolute;
    bottom: 40%;
    left: -55px;
    transform: rotate(180deg);
    background: #ffe1e0;
    border-radius: 30px;
    width: 40px;
    height: 40px;
    color: #b62928;
}

.owl-carousel.testimonial-slider .owl-nav button.owl-next {
    position: absolute;
    bottom: 40%;
    right: -55px;
    /* transform: rotate(180deg); */
    background: #ffe1e0;
    border-radius: 30px;
    width: 40px;
    height: 40px;
    color: #b62928;
}

.owl-carousel.testimonial-slider .owl-nav button.owl-next img {
    width: 56px;
    margin-top: -4px;
}

.owl-carousel.people-slider .owl-nav button.owl-prev img {
    width: 56px;
    margin-top: -4px;
}

.testimonial-slider .testi-block {
    min-height: auto;
}


.footer {
    background: #333333;
    padding: 50px 0 0
}

.footer-logo img {
    width: 190px
}

.footer-links h3 {
    font-size: 22px;
    color: #fff;
    font-family: "Gentium Plus",serif
}

.footer-links ul {
    padding-left: 0
}

.footer-links ul li {
    list-style: none;
    color: #fff;
    display: flex;
    gap: 10px;
    margin-bottom: 5px
}

.footer-links ul li a::before {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #fff;
    content: '';
    width: 0%;
    height: 1px;
    transition: .5s
}

.footer-links ul li a:hover::before {
    width: 100%
}

.footer-links ul li a {
    color: #fff;
    font-weight: 300;
    font-size: 15px;
    position: relative;
    display: inline-block
}

.social-media-icons ul {
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 13px
}

.social-media-icons ul li a {
    font-size: 22px
}